API referenceLists

Update an audience contact

PATCH/audiences/{id}/contacts/{contact}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
contact*string
Length1 <= length <= 254

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/audiences/string/contacts/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "contact",  "id": "string"}